<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{346f6f80-08be-e511-9414-0050568dc724}</WebResourceId>
  <Name>north52_/formula/bah_interactions/GuF/f.346f6f8008bee51194140050568dc724</Name>
  <DisplayName>4f7ee99f-7706-4966-9c76-7259d12f99e8</DisplayName>
  <Description>North52Formula: Interaction - Create Correspondence</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionsGuFf346f6f8008bee51346F6F80-08BE-E511-9414-0050568DC724</FileName>
</WebResource>